#!/usr/local/bin/perl -wT
use strict;
use CGI;
use HTML::Template;

my $query = CGI->new;
my $file = $query->path_info;
   $file =~ s!^/!!;

my $template = HTML::Template->new(
    filename => $file,
    die_on_bad_params => 0,
);
$template->param(
    magazine => 'WEB+DB PRESS',
    author   => 'Tatsuhiko Miyagawa',
);

print $query->header, $template->output;

