#!/usr/local/bin/perl
use strict;
use CGI;
use HTML::Template;

my $query = CGI->new;
my $file  = $query->param('file');

my $template = HTML::Template->new(
    filename => $file,
    die_on_bad_params => 0,
);
$template->param(
    magazine => 'WEB+DB PRESS',
    author   => 'Tatsuhiko Miyagawa',
);

print $query->header, $template->output;

